Subject: Re: Seventh release of i82586 drivers: Novell NE3200, Microdyne EXOS 205T/215T and Intel EtherExpress 16

From: Jeff Garzik <[email-masked]>
Date: Sat, 24 Jan 2004 20:09:48 -0500

Rask Ingemann Lambertsen wrote:
> I now have patches against linux 2.4.22-bk45. Due to the size I won't post
> them to the list. They can be downloaded instead:
> 
> <URL:http://users.cybercity.dk/~ccc94453/linux/i82586/i82586-2.4.22bk45.patch1.bz2>
> (bzip2 compressed, 41140 bytes)
> <URL:http://users.cybercity.dk/~ccc94453/linux/i82586/i82586-2.4.22bk45.patch1.txt>
> (uncompressed, 175346 bytes)

I've been slow getting to these... any chance you could re-diff against 
2.4.25-pre7?

> Btw, if/when I make more updates, should I make full patches or
> incremental patches?

Up to you.  In general, I prefer being "mailbombed" with multiple 
patches, against the latest kernel or latest netdev.

	Jeff

P.S. I haven't forgotten about your de2104x mtu patch either, need to 
review that soon.